Audio Editor

Introduction

AudioEdit Deluxe is a full-featured audio editing program with many features including Amplify, Insert/Delete Silence, Fade In/Out, Invert, Normalize, Reverse, Band Pass Filter, Delay, FFT Filter, Flanger, High Pass Filter, High Shelf Filter, Low Pass Filter, Low Shelf Filter, Inset Noise, Vibrato, Notch Filter, Stretch, Mix from File, Paste from File, Zoom, Select Codec, Undo, Redo, Cut, Copy, Paste, Convert, Delete Selection, Left Channel, Right Channel, Setup, Invert, and Silence. Additional features include Audio Information, Configure, New, Open, Pause, Play, Record, Save, Save As, Save Selection, Crop, Select/Deselect All, Echo, Equalize, and Shrink. Another feature is the recording timer when recording. Note: Most options are only available if there is a portion of the audio file selected. The AudioEdit Deluxe screen shot is displayed below. Click on the different areas (excluding menus) for specific information.


Support

If you have a question, comment, or suggestion, please feel free to contact us using any of the following methods:

Web Site: | http://audioedit.mystikmedia.com
E-mail: | support@mystikmedia.com
Fax: | 775-924-4436
Postal Mail: | Mystik Media 296 Captain Beam Blvd Hampstead, NC 28443

©2000, 2001 Mystik Media. All rights reserved.


Registration

You may purchase AudioEdit Deluxe securely Online or by Postal Mail or Fax. The price for registration is $40.00. Once the software is purchased, the 15-day trial period will be removed, and the software will not expire.

Attention:

In order to purchase, you will need to provide Mystik Media with the Product ID. The Product ID can be found on the bottom left corner of the registration window. To access the registration window, select "Purchase" from the Help menu.

  • Register via Credit Card Online

  • Register via Printable Online Mail/Fax Form

  • Register via Postal Mail

  • Register via Fax

©2000, 2001 Mystik Media. All rights reserved.


Amplify

Increase or Decrease the frequency.


Audio Editor Convert

Selecting this option displays a submenu enabling to convert the loaded file into other formats. See the conversion topics for more information on the conversion you want to do.


Audio Information

Opens a window displaying information on the currently loaded file. You can add or change the information. Any additions or changes you make are saved with the audio file and can be read by audio software when opened in the future.


Band Pass Filter

This filter allows you to change a single frequency band. Simply choose the frequency and bandwidth you want to change. When choosing a bandwidth keep in mind that the higher the bandwidth the more the surrounding frequency range will also be affected.


Bitrate

The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn could result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.


Bits Per Sample

The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn may result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.


Channels

Mono or Stereo? Stereo signal consists of two separate audio channels, while a mono signal has one. A single audio data file may contain information for one, two, or in some cases more audio channels; therefore stereo produces better quality sound.


Configure

Enables you to set Device, Scale, Color, and audio. Device is where you set you recording and playback devices. Scale is where you set the Horizontal and Vertical Scale options. Color is where you set the hue and tint. Other is where you set the Temporary Folder and Free space. Other also includes a Redraw Enabled, a Save Extra Non-Audio Information, and an Operations on both channels option.


Conversion Frequency

Frequency is the number of times an event repeats (number of vibrations produced by a signal or sound) in a given period. Frequency is measured in Hertz (Hz). One Hertz is one cycle per second. In AudioEdit Deluxe the settings are listed in kHz (kilohertz).


Crop

Selecting this option will delete the portion of the currently loaded file that is NOT selected.


Delay

Interrupts the audio signal for the specified value.


Echo

Selecting this option adds an Echo effect.


Equalize

Equalization boosts the volume in several portions of the audible frequency spectrum to change the tone of the recording.


Fade In/Out

Causes the sound to become louder or softer for transitioning into or from an audio file.


FFT Filter

FFT is short for Fast Fourier transform. Basically it decomposes or separates a waveform or function into sinusoids of different frequency which sum to the original waveform. It identifies or distinguishes the different frequency sinusoids and their respective amplitudes. It works on the time and frequency domains. Operations performed on one domain have corresponding operations which it performs on the other domain.


Flanger

Flanging is an effect produced by mixing a signal with a delayed time-varied copy of itself. This generates a typical “whooshing” sound. Much like the elongated sounds produced by Jazz musicians.


High Pass Filter

This filter blocks the frequencies below the selected frequency allowing you to hear only the selected frequency and above.


High Shelf Filter

This filter boosts the gain of the specified frequency.


Insert Noise

Inserts noise at the selected point.


Insert/Remove Silence

Inserts/Removes a zero value section at the current position. For example, you can insert or delete pauses between songs on a CD.


Invert

Changes all positive offsets to negative offsets and vice versa. This does not have an audible effect. It is intended to make it easier to align the amplitude curves. If the file is in stereo the channels will also be inverted.


Low Pass Filter

This filter blocks the frequencies above the selected frequency allowing you to hear only the selected frequency and below.


Low Shelf Filter

This filter boosts the gain of the specified frequency.


Mix from File

Copies the contents of the selected file to an open file mixing it with the data contained.


Normalize

Equalizes the amplication.


Notch Filter

This filter will remove the range of frequencies specified.


Priority

Priority defines the amount of system resources (CPU and RAM) the conversion process will use. High normally causes the conversion process to complete more quickly and can produce better quality. Low uses less resources allowing you to multitask more reliably during the conversion process. Normal is the default setting and is in the middle between High and Low.


Record

Begins recording according to the settings in the Record Controls section.


Record Controls

These controls allows you to select the mixer device, set the level for the selected component, and to select/de-select which components you wish to use. The components differ according to your sound card for example the components on the test computer are Recording Control, Line in, Microphone, Wave Output, FM Synth, Aux In, and CD Audio.


Reverse

Reverses the selected area or entire file. This saves and plays the selected area or entire file backwards.


Setup

This option allows you to setup the Audio Editor to suit your preferences. You can change colors, Horizontal Scale, Vertical Scale, Border type, and Fonts. Choices for Horizontal Scale are Enabled, Grid, Samples, and Milliseconds. Choices for Vertical Scale are Enabled, Grid, Samples, and Normal Value.


Shrink

Selecting this option will increase the playback speed of the selected portion of the loaded file by desired amount.


Silence

This will replace the selected area with silence.


Stretch

Changes the pitch (frequency) and tempo (duration) of the selected section or file.


Vibrato

Adjusts the wavelength of the echo.


Zoom

Magnifies/Decreases the view of the selected area.


CD Track(s)

AudioEdit Deluxe converts CD audio tracks directly to MP3, WMA, or WAV formats. To convert CD Track(s) perform the following steps:

  1. Insert an Audio CD into the CD-ROM drive. (If you have more than one CD-ROM drive you can select the one you want to use from the Device drop-down list. You can also change the speed by selecting the desired speed from the Speed drop-down list but unless you are having problems or specific preferences it is best to leave the speed at "Default".)

  2. Click "CD Track(s)" on the Conversions menu. (If you want to get the track titles from the online CD database make sure the "Retrieve Track Titles from the CDDB " option on the window is enabled. Enabling the CDDB Auto-Save feature will also write the ID3 tag info for you. Note: If you are behind a proxy server, you will need to enter your proxy information in order to successfully connect to the CDDB. To enter your proxy information, select "Use Proxy Server" from the CD Track Converter's File menu.)

  3. Click "Configure " on the CD Track(s) converter File menu to ensure that the settings match your preferences. (Unless you are having problems or want to define specific preferences, this step can be skipped.)

  4. Select the track(s) you wish to convert.

  5. Select the format (MP3, WAV, or WMA) to which you want the selected tracks to be converted.

  6. Select the desired quality and compression settings for the output file(s) from the list next to the desired destination format. (The defaults are automatically selected.)

  7. Click on the Convert button or select Convert Audio Track(s) from the Actions menu to begin the conversion process. If CDDB Auto-Save is enabled the files will be named according to configured Auto-Save options.

Note: After your initial conversion, the options selected are saved. Therefore, for future conversions, you would need to only perform steps 1, 2, 4, and 7.

Additional features found on the menus include "Configure", "CD-Rom Type", "Enable CDDB Auto-Save", "Configure Auto-Save", "Select All", "Invert Selection", "Play", "Pause", "Seek Next", "Seek Previous", and "Mute".

Note:

Set the audio format for complete control over file size/quality.

©2000, 2001 Mystik Media. All rights reserved.


CD Recorder

Audio Editor Deluxe is able to convert MP3 and WAV files to CD Audio format for normal CD player access. Follow the steps below to convert MP3 and WAV file(s) to CD Audio Track(s).

  1. Click "CD Recorder" on the main window’s Conversions menu.

  2. Select "Add File(s)" or Add Path(s) from the Edit menu. Note: the files will be placed on the CD in the order they appear in the list. You can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the MP3 and WAV file(s) you want to convert. You can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button. You can also remove all files from the list by clicking on the Remove All Files button or by selecting "Remove All" from the edit menu

  4. Select the desired Recording Device from the drop down list beside "Drive" . This step is optional because your recording device is automatically selected. If you have more then one recording device you need to select the one you want to use.

  5. Select the desired Write Speed from the drop down list beside "Write Speed" . This step is optional because the maximum write speed of the selected recording device is automatically selected. If the CD Media you are recording to does not support the maximum write speed you will need to change the write speed to a speed it does support.

  6. Select "Record CD" from the file menu or click on the Record Audio CD button.

Additional Options you can select include Auto-Eject CD on Completion, Cache/Decode Files Locally, and Enable Test Mode. Additional options on the file menu includes Eject CD and Close Tray.

Warning:

You must have a CD Recordable drive to accomplish this conversion. In addition, the WAV files are required to be CD Quality (44.1kHz, 16-bit, stereo).

©2000, 2001 Mystik Media. All rights reserved.


MP3 to WAV

AudioEdit Deluxe provides a fast, easy-to-use, and very configurable method for converting MP3 files to WAV. Follow the steps below to convert MP3 file(s) to WAV.

  1. Click "Convert MP3 to WAV" from the main window’s Conversions menu.

  2. Click the Add Files to list button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the MP3 file(s) you want to convert to WAV format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Conversion Frequency (kHz).

  5. Select the Channels.

  6. Select the Bits Per Sample.

  7. Click the Decode button or "Decode" from the File menu to begin.

©2000, 2001 Mystik Media. All rights reserved.


WAV to MP3

AudioEdit Deluxe provides a fast, easy-to-use, and very configurable method for converting WAV files to MP3. Follow the steps below to convert WAV file(s) to MP3.

  1. Click "Convert WAV to MP3" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV file(s) you want to convert to MP3 format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Channels.

  5. Select the Bitrate.

  6. Select the Priority.

  7. Click the Encode button or select "Encode" from the File menu.

©2000, 2001 Mystik Media. All rights reserved.


WMA to WAV/MP3

WMA to WAV/MP3/OGG

AudioEdit Deluxe provides a fast, easy-to-use, and very configurable method for converting WMA files to WAV, MP3, or OGG. Follow the steps below to convert WMA file(s) to WAV or MP3 file(s).

  1. Click "Convert WMA to WAV/MP3/OGG" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WMA file(s) you want to convert to WAV, MP3, or OGG format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Conversion Frequency (kHz).

  5. Select the Channels .

  6. Select the Bits Per Sample.

  7. Select the Format (if you select the MP3 or OGG format you need to also select the desired Bitrate).

  8. Click the Convert button or select "Convert" from the File menu.

Attention:

Protected WMA files cannot be converted since they are locked.

©2000, 2001 Mystik Media. All rights reserved.


WAV/MP3 to WMA

WAV/MP3/OGG to WMA

AudioEdit Deluxe provides a fast, easy-to-use, and very configurable method for converting WAV, MP3, and OGG files to WMA files. Follow the steps below to convert to WMA file(s).

  1. Click "Convert WAV/MP3/OGG to WMA" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV and MP3 file(s) you want to convert to WMA format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the WMA Profile.

  5. Click the Convert button or select "Convert" from the File menu.

©2000, 2001 Mystik Media. All rights reserved.


OGG to WAV

OGG to WAV/MP3

AudioEdit Deluxe provides a fast, easy-to-use, and very configurable method for converting OGG files to WAV or MP3 files. Follow the steps below to convert OGG file(s) to WAV.

  1. Click "Convert OGG to WAV/MP3" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the OGG file(s) you want to convert to WAV or MP3. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Frequency (kHz).

  5. Select the Channels .

  6. Select the Bits Per Sample.

  7. Click the Convert button or select "Convert" from the File menu.

©2000, 2001 Mystik Media. All rights reserved.


WAV to OGG

AudioEdit Deluxe provides a fast, easy-to-use, and very configurable method for converting WAV files to OGG files. Follow the steps below to convert WAV file(s) to OGG file(s).

  1. Click "Convert WAV to OGG" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV file(s) you want to convert to OGG format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Frequency (kHz).

  5. Select the Channels .

  6. Select the Bits Per Sample.

  7. Click the Convert button or select "Convert" from the File menu.

©2000, 2001 Mystik Media. All rights reserved.


MP3 Compression

AudioEdit Deluxe enables you to compress (convert) MP3 files to the desired frequency, bitrate, quality, and channels. Follow the steps below to compress (convert) MP3 file(s).

  1. Click "MP3 Compression" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the MP3 file(s) you want to compress (convert). Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Conversion Frequency.

  5. Select the Bitrate.

  6. Select the Quality. The choices are High, Normal, and Low.

  7. Select the Channels.

  8. Click the Convert button or select "Convert" from the File menu.

©2000- 2002 Mystik Media. All rights reserved.


WAV Compression

AudioEdit Deluxe can batch process WAV files, converting them from their current settings to other available settings such as CD Quality, Radio Quality, and so on. This feature is especially useful in cases where you have existing WAV files of a given quality that need to be converted to a certain specification for another conversion (such as MP3 and WAV to CD Audio, since the conversion needs 44.1kHz, 16-bit, stereo WAV files).

  1. Click "Convert WAV Codec" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV file(s) you want to convert. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Click the Convert button or select "Convert" from the File menu.

  5. Choose where you want to save the converted file(s).

  6. Select the desired codec settings (format and attribute settings).

  7. Click OK on the Choose Format WAV file window to begin the conversion(s).

©2000- 2002 Mystik Media. All rights reserved.


Add File(s)

Selecting this option will display the Open Files dialog allowing you to choose the file(s) you want included on the CD.


Add Path(s)

Selecting this option will display the Browse for Folder dialog allowing you to choose the folder containing the mp3 files you want included on the CD. All mp3s in the folder will be added to the list automatically.


Auto Eject

Selecting this option will automatically eject the CD when the recording process is done.


Cache/Decode Files Locally

Selecting this option will store/decode the files on your hard drive before recording them to CD-Rom.


CD-Rom Type

Selecting this option will allow you to select the CD-Rom type. If you are not having problems it is best to keep this set on Auto-Detect.


Configure CD Tracks

Configure

Selecting "Configure" from the file menu enables you to change the following options:

CDDB Sever Address: The address (url) used to connect to the CDDB database.

CGI Script Relative Address: The address of the cgi script which is used to contact the CDDB database.

Channels: You can have the CD track converted to either Stereo or Mono mode.

Priority: Sets how much system resources are allocated for the conversion module. The higher the priority, the better the performance will be. Lower is still good, but allows other programs to use more resources. The priority choices are High, Normal, or Low.

Max VBR Bitrate: Sets the Maximum Variable Bitrate. The choices are None, 320, 256, 224, 192, 160, 128, 112, 96, 80, 64, 56, 48, 40, or 32.


Configure Auto-Save

Allows you to configure how your file name will be saved. (e.g. you choose the [Artist]-[Title].mp3, [Album]-[Artist]-[Title].mp3, [Title].mp3, or any combination of [Album], [Artist], and/or [Title] you choose.


Select Codec

Opens a window in which you may choose an available codec, frequency, bits per sample, channel(s), and other appropriate settings, depending on the codec selected, for use in future save operations.


Copy

Copies the current selection or entire file to the internal clipboard.


Cut

Deletes the current selection and places it in Windows clipboard.


Delete Selection

Deletes the currently selected portion of the audio file.


Enable CDDB Auto-Save

Clicking this option will enable (has a check mark beside it on the menu or disable (does not have a check mark beside it on the menu) the CDDB Auto-Save feature. The CDDB Auto Save feature will name the new output file(s) according to the settings selected in "Configure Auto-Save".


Fax

To send your order via fax please print and fax the completed form to:

775-924-4436

Product and purchase information:

Merchant name: Mystik Media
Description: AudioEdit Deluxe
Purchase amount: $40.00
Product ID: ______________________ (Found in bottom left corner of the Purchase window)

Billing address information:

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Credit Card Information:

Only credit card orders can be received via fax. Please supply the below information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!


Format

Choose rather you want to convert the WMA file to a WAV or MP3. (Note if you choose the MP3 format don't forget to set the bitrate).


Invert Selection

Makes tracks not selected selected and the tracks selected not selected.


Left Channel

This option lets you turn on/off the audio coming from the Left Channel.


Move Down

Move selected file(s) down in the list.


Move Up

Move selected file(s) up in the list.


Mute

Will silence (turn off) all sound. This feature effects all sound in MS Windows so it is always best to make sure that you un-mute before closing AudioEdit Deluxe. If you are not getting any sound from your speakers always check to make sure that mute is not on first.


New

Allows you make a new audio file. If a file is already open clicking this option will close it.


Open

Displays a window to select the file you want to open in the Audio editor.


Paste

Copies the contents of the Windows clipboard into the open file.


Paste from File

Copies the contents of a selected file into an open file.


Pause

Temporarily stops the currently playing file. Clicking this again will resume play from the position at which it was paused.


Pause Playback

Pauses (temporarily stops) playing the file currently being played. Clicking this option again will resume play.


Play

Plays the currently loaded file.


Play Audio File

Plays converted file.


Postal Mail

To send your order via postal mail please print and mail the completed form to:

Mystik Media
296 Captain Beam Blvd
Hampstead, NC 28443

Product and purchase information:

Merchant name: Mystik Media
Description: AudioEdit Deluxe
Purchase amount: $40.00
Product ID: ______________________ (Found in bottom left corner of the Purchase window)

Billing address information:

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Payment Type

Select your type of Payment:

___Personal or business check. It usually takes 2 to 5 business days after receipt of the check for the bank to process the check. Once the check has been processed the registration code will be e-mailed to you within 48 hours. (Attention: There will be a $25.00 charge for all returned checks.)

___Cashier’s Check or Money Order

___Credit Card (Please ensure the address above matches the Credit Card’s business address.

Credit Card Information:

If paying with a credit card please supply the below information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!


Redo

Restores the undone action.


Retrieve Track Titles from the CDDB

If this option is enabled, when you place a CD-ROM in the drive, Blaze Media Pro will automatically connect to the CDDB database and retrieve the track names (song titles).

Note: For more information about Using CDDB, Registering with CDDB, Editing CDDB disc information, CDDB Terms or Use, CDDB Privacy statement and more refer to the CDDB Information topic included in this help file.


Right Channel

This option lets you turn on/off the audio coming from the Right Channel.


save

Save/Save As

Save: Enables you to save the loaded audio file with the same name and in the same format.

Save As: Enables you to save the file with a different file name and in the format that you choose.


Save Selection

Enables you to save the currently selected portion of the audio file as a separate file in the chosen format.


Seek Previous/Next

Goes to the previous or next track.


Select All

Selects all tracks on the CD-ROM.


Select/Deselect All

Select All: This option selects the entire file.

Deselect All: This option deselects all current selections.


Select the desired Kbits (MP3), kbps (WMA), or hz (WAV)

Depending on the format you are converting to you can select different frequencies, channels, bits per sample, and bitrates. These are described below.

Frequency: Frequency is the number of times an event repeats (number of vibrations produced by a signal or sound) in a given period. Frequency is measured in Hertz (Hz). One Hertz is one cycle per second. In AudioEdit Deluxe the settings are listed in kHz (kilohertz).

Channels: Mono or Stereo? Stereo signal consists of two separate audio channels, while a mono signal has one. A single audio data file may contain information for one, two, or in some cases more audio channels; therefore stereo produces better quality sound

Bits per sample: The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn may result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.

Bitrate: The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn could result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.


Select the format (MP3, WAV, or WMA)

The three format options can be found near the bottom of the window. Simply select the format to which you want to convert the selected tracks.


Select the track(s)

Select a single track to convert by clicking on it. Select multiple tracks by either holding down the Ctrl key while clicking on the tracks or by holding down the Shift key and using the arrow keys to select a range of tracks. You can select all tracks by clicking "Select All" on the File menu.


Test Mode

Selecting this option will go through the entire CD Recording process without actually writing anything to the CD. This option is for making sure everything is going to work correctly before actually recording the CD. Remember to make sure this option is not checked when you want to write to the CD disc.


Undo

Removes last action.


WMA Profile

This settings defines the kilobytes per second into which WMA files will be converted. The choices are:

  1. Low Bitrate Voice-oriented (6.5 Kbps)

  2. FM Radio Quality (18.8 Kbps Mono)

  3. FM Radio Quality (28.8 Kbps Stereo)

  4. Dial-up Modem (56 Kbps Stereo)

  5. Single-channel ISDN (64 Kbps Stereo)

  6. Near-CD Quality (64 Kbps Stereo)

  7. CD-quality (96 Kbps Stereo)

  8. CD-quality Transparency (128 Kbps Stereo)